RubyGems Navigation menu

garmin_connectr 0.0.5

GarminConnectr is a simple Ruby library for accessing data from Garmin Connect.

Gemfile
          gem 'garmin_connectr', '~> 0.0.5'
  
  
  
  
  
  
  

install
          gem install garmin_connectr -v 0.0.5
  
  
  
  
  
  
  

Authors:

  • aroth

Owners:

Total downloads 12,297

For this version 1,575

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.8 - January 27, 2012 (9 KB)
  2. 0.0.7 - April 17, 2010 (9 KB)
  3. 0.0.6 - April 17, 2010 (9 KB)
  4. 0.0.5 - January 1, 2010 (8 KB)
  5. 0.0.4 - December 24, 2009 (7.5 KB)
Show all versions (8 total)